@media only screen and (max-width:800px) {
    .conversation-container .close-button {
        background-color: transparent !important;
    }

    #webchat .full-screen .title {
      padding-left: 0 !important;
    }

    #webchat .poweredby-container {
      display: none;
    }

    #webchat .conversation-container .header {
      padding-left: 0 !important;
    }

    #webchat .full-screen .conversation-container .new-message {
      font: 28px Roboto, Arial, Verdana, sans-serif !important;
      font-weight: 300 !important;
      width: 100% !important;
      border: 0 !important;
      background-color: #f4f7f9 !important;
      height: 10vh !important;
      padding-left: 15px !important;
    }
}

.conversation-container .header {
  background: #2bbfac !important;
  padding-left: 60px !important;
}

.full-screen .title {
  padding-left: 8.5vh !important;
}

.launcher {
  padding:0;
  background-color: #2bbfac !important;
  line-height: 0 !important;
}
.launcher img {
  width:100% !important;
  border-radius:100px;
}
.launcher::after {
  content: '';
  width: 60px;
  height: 60px;
  position: absolute;
  animation: pulsate infinite 1.4s;
  border: 4px solid #2bbfac;
  border-radius:100px;
}
button.launcher.hide-sm::after {
    animation: none;
    border: 0;
}

.launcher .tooltip-body {
  color:#000;
}

.launcher .tooltip-close button {
  background-color:transparent;
}

#webchat .messages-container {
    height: 36vh !important;
}

#webchat .full-screen .messages-container {
    height: 100% !important;
}

#webchat .messages-container .avatar {
    width: 17px !important;
    height: 17px !important;
    padding: 0px !important;
}

#webchat .full-screen .messages-container .avatar {
    width: 2em !important;
    height: 2em !important;
}

.conversation-container .send {
  padding:1px 6px 1px 6px !important;
  line-height: 0 !important;
}

.conversation-container .client {
  background-color: #2bbfac !important;
}

.conversation-container .title {
  color:#fff !important;
}

.conversation-container .message {
    margin: 10px;
    display: flex;
    font: 14px "OpenSans-Light", Helvetica, Arial, sans-serif !important;
    line-height: 1.5 !important;
    background-color: transparent !important;
}

.conversation-container .toggle-fullscreen-button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    display: inline-block !important;
    background-color: transparent !important;
    border: 0 !important;
    width: 40px !important;
    cursor: pointer !important;
    line-height: 0px !important;
}

.full-screen .close-button, .full-screen .toggle-fullscreen-button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    display: inline-block !important;
    background-color: transparent !important;
    border: 0 !important;
    width: 40px !important;
    cursor: pointer !important;
    line-height: 0px !important;
}
/*
#webchat li {
    display: list-item;
    text-align: -webkit-match-parent !important;
    list-style: decimal !important;
}
*/

#webchat .response .message-text .markdown li {
    list-style: disc;
    margin-left: 20px;
}

.conversation-container .header.with-subtitle span.with-avatar {
    font-size: 10px !important;
}

.conversation-container .header.with-subtitle .title {
    font-size: 16px !important;
}


#webchat .full-screen p {
    font: 22px Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
}

#webchat .full-screen .message-text {
    font: 22px Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
}

#webchat .full-screen .conversation-container .new-message {
    font: 2.5em Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
    width: 100% !important;
    border: 0 !important;
    background-color: #f4f7f9 !important;
    height: 10vh !important;
    padding-left: 15px !important;
}
/*
#webchat .full-screen .conversation-container .new-message {
    font: 2em Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
    width: 100%;
    border: 0;
    background-color: #f4f7f9 !important;
    height: 10vh !important;
    padding-left: 15px !important;
}
*/
/*
#webchat ul, #webchat ol {
    margin: 0 0 15px 15px;
    padding-left: 20px;
}
*/
/*
#webchat a, #webchat p {
    font: 14px Roboto, Arial, Verdana, sans-serif !important;
    line-height: 1.5!important;
}
*/
.conversation-container .message-text p {
    margin-bottom: 0;
    font: 14px Roboto, Arial, Verdana, sans-serif !important;
    line-height: 1.5!important;
}

.conversation-container .new-message {
  font: 14px Roboto, Arial, Verdana, sans-serif !important;
  line-height: 1.5!important;
}

.conversation-container .new-message:focus {
    outline: none !important;
    box-shadow: none !important;
}

div#wave {
    margin-top: -12px;
}

#webchat .poweredby-container {
    width: 100%;
    justify-content: center;
    align-items: flex-end;
    bottom: 0;
    font: 11px Roboto, Arial, Verdana, sans-serif !important;
    color: #a2a5a8;
    pointer-events: all;
    display: flex;
    padding: 5px 0 5px 0;
    background-color: #e8eaeb;
    opacity: inherit;
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0;
  }
}
